FORUMS: list search recent posts

Sony DVD Architect 4.5c

COW Forums : Videoguys.com Tech Talk

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Tekay
Sony DVD Architect 4.5c
on Dec 10, 2007 at 4:53:29 pm

Hi, I have used older ver (3 & 4.0) of this program without a problem. With ver 4.5c it's not allowing me to use .mpg files.

The error I got is:
"The selected file is not of the required type".

Any help will be appreciated.

Windows Vista
Sony DVD Architect 4.5c (91)

Thanks.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]